//
//  SecondViewController.swift
//  eMojiCalc
//
//  Created by Taiji Yamada on 2019/09/05.
//  Copyright © 2019 Taiji Yamada. All rights reserved.
//

import UIKit

class SecondViewController: UIViewController {

    override func viewDidLoad() {
        super.viewDidLoad()
        // Do any additional setup after loading the view.
    }


}

